

.NavBarContent
{
	background: #c00 !important;
}

.NavBarContent p
{
	margin: 5px 10px !important;
	font-weight: bold !important;
	color: #fff !important;
}

.NavBarContent a
{
	color: #fff !important;
}

.NavBarContent a:visited
{
	color: #eee !important;
}

.NavBarContent a:hover
{
	color: #ddd !important;
}


tr.BreadCrumbs td
{
	padding: 5px 10px !important;
	background: #333 !important;
	font-size: 10px !important;
	color: #eee !important;
}

tr.BreadCrumbs td a,
tr.BreadCrumbs td a:visited
{
	color: #000 !important;
}


.CardBanner 
{
	margin: 0 !important;
	border: 0 !important;
	border-top: 1px solid #666 !important;
	border-bottom: 1px solid #666 !important;
	padding: 3px !important;
	background: #600 !important;
}

.CardBanner table tr td 
{
margin: 0 !important;
padding: 0 5px !important;
font-size: 10px !important; 
color: #eee !important;
}

.CardBanner table tr td a
{
color: #eee !important;
}


/* Body Stuff */

h1
{
	font-size: 42px !important;
	color: #c00 !important;
}

h2
{
	margin: 0 !important;
	margin-left: 7px !important;
	font-size: 48px !important;
	color: #c00 !important;
	height: 68px !important;
	background:
		url(http://ff.graphics.grocerywebsite.com/G_Content/Grilling/GrillingSolutions_WhiteBG_360x68.gif) 
		bottom left no-repeat !important;
	
}

h2 span
{
	display: none !important;
}

h3
{
	font-size: 20px !important;
	color: #c00 !important;
}

h4, h5
{
	color: #963 !important;
}

p, li
{
	color: #000 !important;
}

table.HitList
{
	border: 1px solid #c00 !important;
}

table.HitList tr.HeaderRow td
{
	color: #000 !important;
	background: #fcc !important;
}


/* SideBar Stuff */

.GeneralNav
{
	margin: 10px !important;
	padding: 0 !important;
	width: 150px !important;
	float: right !important;
	display: inline !important;
}

.GeneralNav img.Logo
{
	margin: 0 !important;
	padding: 5px !important;
	background: #fff !important;
	text-shadow: none !important;
}

.SubNav
{
	margin: 0 !important;
	border: 1px solid #c00 !important;
	background: #fff !important;
	opacity: .8 !important;
	filter: alpha(opacity=80) !important;
}

.SubNav h3
{
	margin: 0 !important;
	padding: 5px 10px !important;
	color: #fff !important;
	background: #c00 !important;
	font-size: 14px !important;
	text-shadow: none !important;
}

div.SubNav ul
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}

div.SubNav ul li
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
}

div.SubNav ul li a
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px !important;
	font-weight: bold !important;
	display: block !important;
	color: #660 !important;
}

div.SubNav ul li a:hover
{
	background: #ff6 !important;
	color: #330 !important;
}

div.SubNav ul li.NonIssue
{
	border-top: 1px solid #6c6 !important;
}

/* Sources */

.ContentSources
{
	margin: 30px 0 0 0 !important;
	clear: both !important;
}

.ContentSources p
{
	margin: 0 !important;
	padding: 5px 10px !important;
	font-size: 10px !important;
	color: #ccc !important;
	background: #333 !important;
	opacity: .6 !important;
	filter: alpha(opacity=60) !important;
}


.ContentSources a, 
.ContentSources a:hover, 
.ContentSources a:visited
{
	color: #ccc !important;
}
